<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Failed suite [Default suite]</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="74d26a">  <td>18/08/08 18:08:46</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;AgreementsPageTest.setUp()[pri:0, instance:com.dxchangeio.tests.AgreementsPageTest@47c62251]">&gt;&gt;setUp</td> 
<td>&nbsp;</td>  <td>main@1555690610</td>   <td></td> </tr>
<tr bgcolor="74d26a">  <td>18/08/08 18:09:37</td>   <td>51100</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AgreementsPageTest.verifyCreateBtn()[pri:0, instance:com.dxchangeio.tests.AgreementsPageTest@47c62251]">verifyCreateBtn</td> 
  <td>main@1555690610</td>   <td></td> </tr>
</table>
